<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle"><div class="title">PlotWindow Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_plot_window.html">PlotWindow</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_plot_window.html#aa796b6bd9d264abfebc6e4dea5dab12a">_cbSender</a></td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_plot_window.html#a100e2f1fb6e68394e58c7a0c2e9d4939">_graph</a></td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_plot_window.html#a4243d7b5cfbba332cdcb4742d93f4786">_parrentLayout</a></td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_plot_window.html#a86482ce971444422973ee4ec6c5d4fc6">_targetParent</a></td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_plot_window.html#a9be24d5f41e72571c54f21ade05dddb7">currentChartColor</a></td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_plot_window.html#a85d426a0ea78a7720af5f3b72eabd6a2">data</a></td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_plot_window.html#a79c8dbe9d0f08243c762f598511de109">drawDummie</a>(const QString &amp;arg1)</td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_plot_window.html#aa0f63f051eaf790530d5bd6e9b8288f1">drawGraph</a>(const QString &amp;arg1)</td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_plot_window.html#ad5923c97c5f526c987e64645fc5c0b60">getChartFromConfig</a>()</td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_plot_window.html#aea2b9b0dcd0841cf745e71f93eaa2650">on_btnColor_clicked</a>()</td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_plot_window.html#aca1b321f98e93bdd2e6ebbc0d6a5adb9">on_btnMakePlot_clicked</a>()</td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_plot_window.html#ace1a10709fd06efb2111fb8041239047">on_cbGraph_currentTextChanged</a>(const QString &amp;arg1)</td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_plot_window.html#a505b0c982ab88ce356a63f6b935180ce">PlotWindow</a>(QWidget *parent=nullptr, QLayout *_parentLayout=nullptr)</td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_plot_window.html#acb894dfd3ef59e231f2728bc683145a4">refreshColor</a>(const QColor &amp;color)</td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_plot_window.html#a2f87b646fe4e735019d41ab44bdc0897">setupCat</a>()</td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_plot_window.html#aad17318a7c7d82ae8596320fdee20bcd">setupHideAll</a>()</td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_plot_window.html#a89ef46ed04b24618121d5e68bbb2f572">setupNum</a>()</td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_plot_window.html#ac5c3563dfa0be43a17e2f67d6752cce2">setupOne</a>()</td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_plot_window.html#a8049da626f3dc6f9f2edd6047ab43e2c">setupTwo</a>()</td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_plot_window.html#ab8c045d2794c93656d86147e8f213423">ui</a></td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_plot_window.html#a684ea087a646cbe658940098a25ce150">~PlotWindow</a>()</td><td class="entry"><a class="el" href="class_plot_window.html">PlotWindow</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
